/* Block: categories-list (categories-list) */
.g-c1ea05c1 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-c1ea05c1 .g-35901a67 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-c1ea05c1 .g-35901a67:hover { filter: brightness(0.96); }
.g-c1ea05c1 .g-117a7afc { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-c1ea05c1 .g-4427f5e0 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-c1ea05c1 { gap: var(--size-s); }
.g-35901a67 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-c1ea05c1 { gap: var(--size-xs); }
.g-35901a67 { min-height: 40px; padding: 8px 16px; }
.g-117a7afc { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-4be3e856 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-4be3e856 .g-400a33f7 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-4be3e856 .g-d84a2fd7 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-4be3e856 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-400a33f7 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-b42cd9d7 { text-align: center; }
.g-d84a2fd7 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-e3ccf8a4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-dc8f75be { display: block; }
.g-363ed528 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-11f72776 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-39ac1829 { width: 100%; }
@media screen and (max-width: 768px) { .g-e3ccf8a4 { padding: var(--size-s); }
.g-363ed528 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-11f72776 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-39ac1829 { width: auto; }
 }@media screen and (max-width: 576px) { .g-11f72776 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-25e26147 { margin-top: var(--size-m); }
.g-769f42b4 { margin-top: var(--size-m); }
.g-cfaa81ab { margin-top: var(--size-xl); }
.g-d8a02a42 { align-items: stretch; }
.g-f0f4ea21 { height: auto; }
.g-7e54fbd0 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-7e54fbd0 .g-a34fcc9c { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-7e54fbd0 .g-2851336f { background: var(--color-primary); transform: scale(1.2); }
.g-f9d2c5c8 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-afc7ab19 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-e0f8993f { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-e0f8993f.g-5785f09c { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-4ea8232c { margin-top: var(--section-padding); }
.g-9ab6ee13 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-1419db7c { max-width: 510px; }
.g-9b36154f { max-width: 430px; }
.g-39f79fd5 { margin-top: var(--size-xs); }
.g-ddd78906 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-1780ab4f { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-48215de9 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-48215de9:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-f4c6f572 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-5b609433 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-ce1f15a3 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-3b8117de { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-0856ed3b { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-b59ec220 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-9ab6ee13 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-1419db7c { max-width: initial; }
.g-9b36154f { max-width: initial; }
.g-ce1f15a3 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-3b8117de { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-0856ed3b { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-b59ec220 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-77426f2b { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-9ab6ee13 { gap: var(--size-m); }
.g-ddd78906 { flex-direction: column; gap: var(--size-xxs); }
.g-1780ab4f { width: 100%; }
.g-48215de9 { width: 100%; }
.g-0856ed3b { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-e4204e37 { position: relative; z-index: 5; }
.g-c4667874 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-a048236a { position: sticky; top: -1px; z-index: 5; }
.g-fd9d5ab8 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-fd9d5ab8::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-835739f0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-b0feee5a { font-size: 34px; margin-right: var(--size-xxs); }
.g-ae8913c9 { font-size: 24px; font-weight: 600; }
.g-7cc15545 { display: block; }
.g-3be16496 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-3664e7ee { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-3664e7ee:hover { text-decoration: underline; }
.g-acc882e2 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-33dd58bb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-e4204e37 { position: sticky; top: 0; }
.g-c4667874 { justify-content: space-between; height: 65px; }
.g-64ffcd78 { top: 65px; height: 0; }
.g-fd9d5ab8::after { display: none; }
.g-835739f0 { margin: 0; }
.g-7cc15545 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-7cc15545.g-6f5e0411 { display: block; }
.g-3be16496 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-acc882e2 { display: flex; }
 }@media screen and (max-width: 576px) { .g-b0feee5a { font-size: 28px; }
.g-ae8913c9 { font-size: 20px; }
.g-7cc15545 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-0578e38c { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-4e2e8380 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-0faa9127 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-0faa9127::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-9877d9cd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-b2a979e3 { max-width: 760px; text-align: center; }
.g-fc34d5e2 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-0578e38c { min-height: 500px; }
.g-9877d9cd { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-b2a979e3 { text-align: left; }
.g-18eb70db { margin-top: var(--size-xs); }
.g-fc34d5e2 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-c9672b49 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-e95299d7 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-904dde2b { position: relative; padding: var(--size-xl) 0; }
.g-5227479e { text-align: center; }
.g-81b19ac4 { text-align: center; margin-top: var(--size-s); }
.g-95ce27c9 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-95ce27c9 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-b41b9de1 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-135f4b44 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-6c0fced4 { margin-top: var(--size-xl); text-align: center; }
.g-cc3632dd { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-135f4b44 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-135f4b44 { padding-bottom: 35px; }
.g-6c0fced4 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-673313ad .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-673313ad .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-673313ad .page-numbers:hover {
    text-decoration: underline;
}

.g-673313ad .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-673313ad .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-673313ad .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-673313ad .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-673313ad .prev,
.g-673313ad .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-673313ad .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-673313ad .prev {
        left: 0;
        transform: none;
    }

    .g-673313ad .next {
        right: 0;
        transform: none;
    }

    .g-673313ad .prev,
    .g-673313ad .next {
        position: static;
        margin-top: 0;
    }
}

.g-673313ad { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-673313ad { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-baef601f { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-baef601f .g-2053fc42 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-baef601f .g-2053fc42:hover .g-bd720e7e { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-baef601f .g-4b1f0038 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-baef601f .g-4b1f0038::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-baef601f .g-4b1f0038 img { width: 100%; height: 100%; object-fit: cover; }
.g-baef601f .g-bd720e7e { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-baef601f .g-b5e167e1 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-baef601f .g-52c99841 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-baef601f .g-c6f59568 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-baef601f .g-a17bc2f9 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-baef601f .g-34bed5ac { display: flex; align-items: center; gap: 8px; }
.g-baef601f .g-34bed5ac:hover { text-decoration: underline; }
.g-baef601f .g-34bed5ac svg { margin-left: 8px; fill: currentColor; }
.g-baef601f .g-39be1351 { white-space: nowrap; opacity: 0.8; }
.g-b72e4bcf { min-height: 600px; }
.g-b72e4bcf .g-2053fc42 { padding: 48px 40px; }
.g-b72e4bcf .g-bd720e7e { transform: none; }
@media screen and (max-width: 870px) { .g-b72e4bcf { min-height: 368px; }
.g-b72e4bcf .g-2053fc42 { padding: 24px; }
.g-b72e4bcf .g-bd720e7e { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-78eb2a05 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-78eb2a05 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-78eb2a05 .g-4c2d2eab { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-78eb2a05 .g-25dcbea4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-78eb2a05 .g-5c7e255c { margin-top: var(--size-m); }
.g-78eb2a05 .g-6bcdbb58 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-78eb2a05 .g-d02cba27 { display: block; text-decoration: none; }
.g-78eb2a05 .g-d02cba27:hover { text-decoration: underline; }
.g-78eb2a05 .g-b9aadcca { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-78eb2a05 { grid-template-columns: 1fr; }
.g-78eb2a05 .g-edc900d0 { display: none; }
.g-78eb2a05 .g-5c7e255c { margin-top: var(--size-s); }
.g-78eb2a05 .g-6bcdbb58 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-78eb2a05 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-69b7ff8c { position: relative; }
.g-4170b1fb { width: 100%; }
.g-c9a804e8 { position: relative; display: flex; flex-direction: column; }
.g-a5dbc4e9 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-a5dbc4e9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-c1837766 { width: 100%; height: 100%; }
.g-2eb1384d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-ec87ed08 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-ee667f7a { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-9a91c559 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-9a91c559:hover { text-decoration: underline; }
.g-7d4f53bd { margin-top: var(--size-m); }
.g-11562291 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-c9a804e8 { padding-bottom: 40px; }
.g-ee667f7a { gap: var(--size-xxs); }
.g-9a91c559 { height: 31px; padding: 8px 16px; }
.g-7d4f53bd { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-ec87ed08 { padding-bottom: 0; }
.g-9a91c559 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-c9a804e8 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-c1837766 { aspect-ratio: auto; height: 100%; }
.g-ec87ed08 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-2bb75f27 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-2bb75f27 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-2bb75f27 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-3b085c19 { text-align: center; }
.g-1feaf468 { position: relative; }
.g-6d55ea10 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-6d55ea10:hover { color: var(--color-primary); }
.g-7632ea49 { left: -42px; }
.g-d29064a1 { right: -42px; }
@media screen and (max-width: 1024px) { .g-a1a9fadc { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-6d55ea10 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-8910404e { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-8910404e .g-f80c8341 { margin-top: var(--size-m); max-width: 600px; }
.g-ce2439a9 { margin-top: var(--size-xl); }
.g-fbb3469e { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-8910404e { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-e120a34a { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-e120a34a .g-efe484b0 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-e120a34a .g-4423751d { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-e120a34a .g-4423751d:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-aa5b8495 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-3a88c0d9 { fill: var(--color-text-light); }
.g-d6ccf93f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-aa5b8495 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-a71df67e { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-379dd6ee { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-f34f04f1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-f34f04f1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-44d58111 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-8d546bc3 { max-width: 760px; text-align: center; }
.g-bfeedaf4 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-a71df67e { min-height: 500px; }
.g-44d58111 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-8d546bc3 { text-align: left; }
.g-1b47b33b { margin-top: var(--size-xs); }
.g-bfeedaf4 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-9a161324 { display: flex; align-items: center; gap: var(--size-m); }
.g-ee3e0c8c { flex: 1; }
.g-78ebcd27 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-9a161324 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-38a1e4a2 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-4e05595d { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-4e05595d .g-a224efee { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-4e05595d .g-a224efee:hover { filter: brightness(0.96); }
.g-4e05595d .g-efcc1ad1 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-4e05595d .g-ac8a76f5 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-4e05595d { gap: var(--size-s); }
.g-a224efee { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-4e05595d { gap: var(--size-xs); }
.g-a224efee { min-height: 40px; padding: 8px 16px; }
.g-efcc1ad1 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-6c291390 { margin-top: var(--size-m); }
.g-5607d6cf { margin-top: var(--size-m); }
.g-75475e42 { margin-top: var(--size-xl); }
.g-969845da { align-items: stretch; }
.g-88d9ddd4 { height: auto; }
.g-079e3a2e { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-079e3a2e .g-81b4d166 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-079e3a2e .g-b9049350 { background: var(--color-primary); transform: scale(1.2); }
.g-c2ba9e36 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-cc6ea7df { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-f0b88de1 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-2386f1d8 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-189a6afc { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-8272b11b { display: flex; justify-content: flex-start; }
.g-70f85ecf { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-65ca2ab8 { display: flex; justify-content: flex-start; align-items: center; }
.g-fe4d2326 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-79f39648 { fill: var(--color-text); }
.g-61ce13ef { stroke: var(--color-text); }
.g-2c826907 { stroke: var(--color-text); }
.g-d50ab729 { display: flex; flex-direction: column; }
.g-9aa5f897 { flex: 0 0 50%; height: 383px; }
.g-a58ee838 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-2386f1d8 { flex-direction: column; }
.g-189a6afc { width: 100%; flex: 0 0 auto; }
.g-8272b11b { flex-direction: column; }
.g-70f85ecf { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-d26a3395 { width: 100%; display: flex; justify-content: space-between; }
.g-65ca2ab8 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-fe4d2326 { margin-right: 0; }
.g-d50ab729 { margin-top: var(--size-xs); }
.g-9aa5f897 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-189a6afc { padding: var(--size-xs); }
.g-d26a3395 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-65ca2ab8 { align-items: center; }
.g-d50ab729 { text-align: center; }
.g-9aa5f897 { height: 370px; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-6dab619c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-ccb6705f { flex: 1; }
.g-57017264 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-3d364242 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-6eb50244 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-6dab619c { flex-direction: column; gap: var(--size-m); }
.g-ccb6705f { text-align: center; }
 }@media screen and (max-width: 576px) { .g-57017264 { gap: var(--size-s); }
.g-3d364242 { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-b08225e5 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-1ad920a2 { display: flex; align-items: center; gap: var(--size-m); }
.g-a09def10 { flex: 1; }
.g-d882f627 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-1ad920a2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-6dacabba { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-ec65e5ab { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-825284c9 { width: 50%; }
.g-d00de9f4 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-4d82fc8d { padding: var(--size-s) var(--size-m); }
.g-f0bd820c { transform: scale(1.2); }
.g-1092db5b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-db06fc25 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-ec65e5ab { padding: 20px 20px 10px; }
.g-f0bd820c { transform: none; }
 }@media screen and (max-width: 768px) { .g-825284c9 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-ec65e5ab { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-d00de9f4 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-1971f1a8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1971f1a8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-1971f1a8 { padding: var(--size-s); }
 }

/* Block: expertise::process--0 (process) */
.g-ea422f83 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-ea422f83::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-3d8152c5 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-3d8152c5::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-f3c82183::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-ed724bc3 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-b94daa69 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-f2ba6dee { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-3f97be27 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-005b5afe { padding-bottom: 37px; }
.g-005b5afe::before { bottom: 0; }
.g-b5f8a17d { padding-top: 35px; }
.g-b5f8a17d::before { top: 0; }
@media screen and (max-width: 768px) { .g-ea422f83 { flex-direction: column; }
.g-ea422f83::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-26748114 { width: 50%; }
.g-ed724bc3 { margin: 0; align-self: initial; }
.g-b94daa69 { order: 2; margin-left: auto; align-self: initial; }
.g-f2ba6dee { order: 3; align-self: initial; }
.g-3f97be27 { margin-left: auto; align-self: initial; }
.g-3d8152c5 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-3d8152c5::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-005b5afe { padding-bottom: var(--size-xs); }
.g-b5f8a17d { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-b5f8a17d::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-ea422f83::before { left: 0; }
.g-26748114 { width: 100%; }
.g-ed724bc3 { margin: 0; }
.g-b94daa69 { margin: 0; }
.g-f2ba6dee { margin: 0; }
.g-3f97be27 { margin: 0; }
.g-3d8152c5 { padding-left: var(--size-s); }
.g-3d8152c5::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-005b5afe { margin: 0; padding-top: 35px; }
.g-b5f8a17d { padding-top: 35px; }
 }

/* Block: expertise::text--1 (text) */
.g-602530e0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-c2a50faa { text-align: center; }
.g-602530e0 { column-count: 1; }
 }